Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003684Doomseeker[All Projects] Suggestionpublic2019-07-28 00:552019-07-30 10:15
ReporterWubTheCaptain 
Assigned ToZalewa 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target Version1.3Fixed in Version1.3 
Summary0003684: Auto-update packages of the final 1.3 to stable and beta update channels are needed
DescriptionDoomseeker 1.3 is (being) released: 0003663

Windows builds of Doomseeker can autoupdate themselves to the latest 1.3 stable release (& beta), if they knew there was a new release.
Attached Files

- Relationships
child of 0003663closedWubTheCaptain Doomseeker 1.3 release 

-  Notes
There are no notes attached to this issue.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2019-07-28 00:55 WubTheCaptain New Issue
2019-07-28 00:55 WubTheCaptain Status new => assigned
2019-07-28 00:55 WubTheCaptain Assigned To => Zalewa
2019-07-28 00:55 WubTheCaptain Relationship added child of 0003663
2019-07-28 01:00 WubTheCaptain Relationship added parent of 0003685
2019-07-28 01:00 WubTheCaptain Relationship deleted parent of 0003685
2019-07-29 15:49 Zalewa Status assigned => resolved
2019-07-29 15:49 Zalewa Fixed in Version => 1.3
2019-07-29 15:49 Zalewa Resolution open => fixed
2019-07-30 10:15 WubTheCaptain Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker